#
# /etc/pacman.conf
# from pacman.conf MV
# NOTE: If you find a mirror that is geographically close to you, please
#       move it to the top of the server list, so pacman will choose it
#       first.
#
# To re-sort your mirror lists by ping/traceroute results, use the
# /usr/bin/sortmirrors script.  It requires the "netselect" package.
#

# See the pacman manpage for option directives

#
# GENERAL OPTIONS
#
[options]
LogFile     = /var/log/pacman.log
NoUpgrade   = etc/passwd etc/group etc/shadow etc/sudoers
NoUpgrade   = etc/fstab etc/raidtab etc/ld.so.conf
NoUpgrade   = etc/rc.conf etc/rc.local
NoUpgrade   = etc/modprobe.conf etc/modules.conf
NoUpgrade   = etc/lilo.conf boot/grub/menu.lst
NoUpgrade   = data/srv/hobbit/etc/bb-hosts
NoUpgrade   = etc/func/minion.conf

HoldPkg     = pacman glibc
CacheDir    = /data/var/cache/pacman/pkg
#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u

#
# REPOSITORIES
#   - can be defined here or included from another file
#   - pacman will search repositories in the order defined here.
#   - local/custom mirrors can be added here or in separate files
#
# --- Standard Repos für Wirkbetrieb / Release ---
[core]
#Server = http://knoppmyth.net/repo/i686/core
Server = http://knoppmyth.net/repo/i686/R6/core 

[extra]
#Server = http://knoppmyth.net/repo/i686/extra
Server = http://knoppmyth.net/repo/i686/R6/extra

# --- Testing Repos für Testbetrieb ---
#[core-testing]
#Server = http://knoppmyth.net/repo/i686/core-testing
#
#[extra-testing]
#Server = http://knoppmyth.net/repo/i686/extra-testing


########################ARCH DEFAULTS#############
#[core]
# Add your preferred servers here, they will be used first
#Include = /etc/pacman.d/mirrorlist

#[extra]
# Add your preferred servers here, they will be used first
#Include = /etc/pacman.d/mirrorlist

#[community]
# Add your preferred servers here, they will be used first
#Include = /etc/pacman.d/mirrorlist

# Unstable is disabled by default.  To enable, uncomment the following
# two lines.  You can add preferred servers immediately after the header,
# and they will be used before the default mirrors.
#[unstable]
#Include = /etc/pacman.d/mirrorlist
